<?php
namespace Services\Logic;
class MedicaoManualLogic{

   public static function validaData(){
      $dataInicial = tk_get_field_value('DTINICIAL');
      $dataFinal = tk_get_field_value('DTFINAL');
      if(empty($dataInicial)||empty($dataFinal)){
         tk_warning('Período para medição deve ser informado.');
      }else{
         tk_set_env_var('DTINIMEDICAO',$dataInicial);
         tk_set_env_var('DTFINMEDICAO',$dataFinal);
        tk_close_window('zd_fct00010_001_popup',true);
         static::carregaItensMedicao();
      }

   }

   public static function abreMedicao(){
      $vencimentos = $nrvencprevcont = tk_get_env_var('NRVENCPREVCONT')?tk_get_env_var('NRVENCPREVCONT'):'';
      if(empty($vencimentos)){
         tk_open_window('zd_fct00010_001_popup',true);
      }else{
          static::carregaItensMedicao();
      }
   }

   public static function carregaItensMedicao(){
      $nrorg = \Geral\Util\Ambiente::getNrorg();
      $nrvencprevcont = tk_get_env_var('NRVENCPREVCONT')?tk_get_env_var('NRVENCPREVCONT'):'';
      $nrseqcontrato = tk_get_env_var('NRSEQCONTRATO')?tk_get_env_var('NRSEQCONTRATO'):'';
      $groupFat = \Facilities\Entities\FctItemorcamento::getRepository();
      $medicaoApuArray = self::getItensMedicao($nrorg, $nrseqcontrato, $nrvencprevcont);
      $regCarregados = 0;

      //$medicaoApuReposit = \Facilities\Entities\FctMedicaoapu::getRepository();
      //$medicaoApuArray = $medicaoApuReposit->getItensMedicao($nrorg, $nrseqcontrato, $nrvencprevcont);

      foreach($medicaoApuArray as $medicaoApu){
     	   $nrmedicaoapu = \Geral\Util\Novocodigo::geraCodigo($nrorg,'FCT_MEDICAOAPU',1,10);

         $nritemcontrato =  $medicaoApu['NRITEMOCONTRATO']?$medicaoApu['NRITEMOCONTRATO']:'';
         $cdtpmedidaserv = $medicaoApu['CDTPMEDIDASERV']?$medicaoApu['CDTPMEDIDASERV']:'';
         $cdproduto = $medicaoApu['CDPRODUTO']?$medicaoApu['CDPRODUTO']:'';
         $cdservorca = $medicaoApu['CDSERVORCA']?$medicaoApu['CDSERVORCA']:'';
         $sgunidade = $medicaoApu['SGUNIDADE']?$medicaoApu['SGUNIDADE']:'';
         $qtitemcontrato = $medicaoApu['QTITEMCONTRATO']?$medicaoApu['QTITEMCONTRATO']:'';
         $vrtunititemcont = $medicaoApu['VRUNITITEMCONT']?$medicaoApu['VRUNITITEMCONT']:'';
         $vrtotitemcont = $medicaoApu['VRTOTITEMCONT']?$medicaoApu['VRTOTITEMCONT']:'';
         $dtinicial = $medicaoApu['DTINICOMPET']?$medicaoApu['DTINICOMPET']:'';
         $dtfinal = $medicaoApu['DTFINCOMPET']?$medicaoApu['DTFINCOMPET']:'';
         $nritvencprevcont = $medicaoApu['NRITVENCPREVCONT']?$medicaoApu['NRITVENCPREVCONT']:'';
         $qtmedidacontr = $medicaoApu['QTMEDIDACONTR']?$medicaoApu['QTMEDIDACONTR']:'';
            
         if($nrvencprevcont == ''){
            $idtpmediapu = 'E';
            $dtinicial = tk_get_env_var('DTINIMEDICAO');
            $dtfinal = tk_get_env_var('DTFINMEDICAO');
         }else{
            $idtpmediapu = 'P';
         }

         //@$medicaoApuReposit->insereMedicao($nrorg,$nrseqcontrato,$nrmedicaoapu,$nrvencprevcont,$nritemcontrato,$cdtpmedidaserv,$cdproduto,$cdservorca,$sgunidade,$qtitemcontrato,$vrtunititemcont,$vrtotitemcont,$dtinicial,$dtfinal,$idtpmediapu); 

         self::insereMedicao($nrorg,$nrseqcontrato,$nrmedicaoapu,$nrvencprevcont,$nritemcontrato,$cdtpmedidaserv,$cdproduto,$cdservorca,$sgunidade,$qtitemcontrato,$vrtunititemcont,$vrtotitemcont,$dtinicial,$dtfinal,$idtpmediapu,$nritvencprevcont,$qtmedidacontr);

         $regCarregados++;
      }
       
      tk_reload_data_with_filter('ZD_FCT00010_002','ZD_FCT00010_001');
       
      $plural = $regCarregados==1?'':'s';   
      if($regCarregados == 0)
      {
        tk_message('Não existe itens para este intervalo e este contrato.'); 
      }
      else{
        tk_message($regCarregados.' registro'.$plural.' carregado'.$plural);
      }

   }

   public static function getItensMedicao($nrorg, $nrseqcontrato, $nrvencprevcont)
   {
      $select = "SELECT ITVENC.NRITEMOCONTRATO, ITVENC.CDTPMEDIDASERV, ITCON.CDPRODUTO, 
                        ITCON.CDSERVORCA, ITCON.SGUNIDADE, ITVENC.QTITEMCONTRATO, 
                        ITVENC.VRUNITITEMCONT, ITVENC.VRTOTITEMCONT, ITVENC.DTINICOMPET, 
                        ITVENC.DTFINCOMPET,ITVENC.NRITVENCPREVCONT,ITVENC.QTMEDIDACONTR
                   FROM FCT_ITVENCPREVCONT ITVENC 
                   LEFT JOIN FCT_ITEMCONTRATO ITCON
                     ON ITCON.NRSEQCONTRATO = ITVENC.NRSEQCONTRATO
                    AND ITCON.NRORG = ITVENC.NRORG
                    AND ITCON.NRITEMOCONTRATO = ITVENC.NRITEMOCONTRATO
                  WHERE ITVENC.NRSEQCONTRATO = '".$nrseqcontrato."'
                    AND ITVENC.NRVENCPREVCONT = '".$nrvencprevcont."'
                    AND ITVENC.NRORG = ".$nrorg;
      
      $retorno = \Setforms2\Shared\Registry::getEntityManager()->getConnection()->fetchAll($select);
      
      return $retorno;
   }

   public static function insereMedicao($nrorg,$nrseqcontrato,$nrmedicaoapu,$nrvencprevcont,$nritemcontrato,$cdtpmedidaserv,$cdproduto,$cdservorca,$sgunidade,$qtitemcontrato,$vrtunititemcont,$vrtotitemcont,$dtinicial,$dtfinal,$idtpmediapu,$nritvencprevcont,$qtmedidacontr)
   {
      $dtinclusao = now();

      try{
         $insert = "INSERT INTO FCT_MEDICAOAPU 
                   (NRMEDICAOAPU,            NRSEQCONTRATO,             IDTPMEDIAPU, 
                    NRORG,                   NRVENCPREVCONT,            CDTPMEDIDASERVMED,          
                    NRITEMOCONTRATO,         CDPRODUTO,                 CDSERVORCA,                
                    SGUNIDADE,               QTITEMCONTRATO,            VRUNITITEMCONTMED,           
                    VRTOTITEMCONTMED,        DTINICOMPET,               DTFINCOMPET,                   
                    IDATIVO,                 DTINCLUSAO,                NRITVENCPREVCONT,
                    QTMEDIDACONTRMED)
                    VALUES(
                    :NRMEDICAOAPU,           :NRSEQCONTRATO,            :IDTPMEDIAPU, 
                    :NRORG,                  :NRVENCPREVCONT,           :CDTPMEDIDASERVMED,          
                    :NRITEMOCONTRATO,        :CDPRODUTO,                :CDSERVORCA,                
                    :SGUNIDADE,              :QTITEMCONTRATO,           :VRUNITITEMCONTMED,           
                    :VRTOTITEMCONTMED,       :DTINICOMPET,              :DTFINCOMPET,                   
                    :IDATIVO,                :DTINCLUSAO,               :NRITVENCPREVCONT,
                    :QTMEDIDACONTRMED)";
         $parans = array(':NRMEDICAOAPU'=>$nrmedicaoapu,
                         ':NRSEQCONTRATO'=>$nrseqcontrato,
                           ':IDTPMEDIAPU'=>$idtpmediapu, 
                           ':NRORG'=>$nrorg,
                              ':NRVENCPREVCONT'=>$nrvencprevcont,
                              ':CDTPMEDIDASERVMED'=>$cdtpmedidaserv,          
                                 ':NRITEMOCONTRATO'=>$nritemcontrato,
                                 ':CDPRODUTO'=>$cdproduto,
                                    ':CDSERVORCA'=>$cdservorca,
                                    ':SGUNIDADE'=>$sgunidade,
                                       ':QTITEMCONTRATO'=>$qtitemcontrato,
                                       ':VRUNITITEMCONTMED'=>$vrtunititemcont,
                                          ':VRTOTITEMCONTMED'=>$vrtotitemcont,
                                          ':DTINICOMPET'=>$dtinicial,
                                             ':DTFINCOMPET'=>$dtfinal, 
                                             ':IDATIVO'=>'S', 
                                                ':DTINCLUSAO'=>$dtinclusao,
                                                ':NRITVENCPREVCONT'=>$nritvencprevcont,
                                                   ':QTMEDIDACONTRMED'=>$qtmedidacontr);
         
         \Setforms2\Runtime\Connection::getInstance()->execute($insert,$parans);
      }catch(\Exception $e){
         throw $e;
      }
   }
}
