CREATE TABLE LISTSERVPROD
(  
	CDSERVICOPROD 	  VARCHAR2(30)   	NOT NULL,  
	DSSERVICOPROD 	  VARCHAR2(4000) 	NOT NULL,
	IDSERVPADRAO  	  VARCHAR2(01)   	NULL,
    NRORG             NUMBER 	      	DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg') 		NOT NULL,
    IDATIVO           VARCHAR2(1)     	DEFAULT 'S'					NOT NULL,
    DTINCLUSAO        DATE            	DEFAULT SYSDATE,
    DTULTATU          DATE            	DEFAULT SYSDATE,
    NRORGINCLUSAO     NUMBER          	DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERINCLUSAO    VARCHAR2(12)    	DEFAULT '1' 					NULL,
    NRORGULTATU       NUMBER          	DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERULTATU      VARCHAR2(12)    	DEFAULT '1',
		CONSTRAINT CKC_IDATIVO_LISTSERVPROD CHECK (IDATIVO IN ('S','N')),
		CONSTRAINT PK_LISTSERVPROD PRIMARY KEY (CDSERVICOPROD)
)
/
 
CREATE TABLE RELACPRODSERV
(
	CDPRODRELSERV 	  VARCHAR2(30)    NOT NULL,
	CDSERVICOPROD 	  VARCHAR2(30)    NOT NULL,
	NRORG             NUMBER 	      DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg') 		NOT NULL,
    IDATIVO           VARCHAR2(1)     DEFAULT 'S'					NOT NULL,
    DTINCLUSAO        DATE            DEFAULT SYSDATE,
    DTULTATU          DATE            DEFAULT SYSDATE,
    NRORGINCLUSAO     NUMBER          DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERINCLUSAO    VARCHAR2(12)    DEFAULT '1' 					NULL,
    NRORGULTATU       NUMBER          DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERULTATU      VARCHAR2(12)    DEFAULT '1',
		CONSTRAINT CKC_IDATIVO_RELACPRODSERV CHECK (IDATIVO IN ('S','N')),
		CONSTRAINT PK_RELACPRODSERV PRIMARY KEY (CDPRODRELSERV, CDSERVICOPROD)
)
/

CREATE INDEX FIS00894_FK ON RELACPRODSERV (CDPRODRELSERV ASC)
/

ALTER TABLE RELACPRODSERV
    ADD CONSTRAINT FKFIS00894RELACPRODSERV FOREIGN KEY  (CDPRODRELSERV)
       REFERENCES PRODUTO (CDPRODUTO)
/

CREATE INDEX FIS00895_FK ON RELACPRODSERV (CDSERVICOPROD ASC)
/

ALTER TABLE RELACPRODSERV
    ADD CONSTRAINT FKFIS00895RELACLISTSERV FOREIGN KEY  (CDSERVICOPROD)
       REFERENCES LISTSERVPROD (CDSERVICOPROD)
/

ALTER TABLE NOTAFISCAL ADD CDSERVICOPROD VARCHAR2(30) NULL
/

CREATE INDEX FIS00896_FK ON NOTAFISCAL (CDSERVICOPROD ASC)
/

ALTER TABLE NOTAFISCAL  ADD CONSTRAINT FKFIS00896NOTALISTSERV FOREIGN KEY  (CDSERVICOPROD)
       REFERENCES LISTSERVPROD (CDSERVICOPROD)
/

ALTER TABLE GERPARAMGERAL ADD IDUTRELPRODSERV VARCHAR2(01)
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0101','Anlise e desenvolvimento de sistemas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0102','Programao.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0103','Processamento, armazenamento ou hospedagem de dados, textos, imagens, vdeos, pginas eletrnicas, aplicativos e sistemas de informao, entre outros formatos, e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0104','Elaborao de programas de computadores, inclusive de jogos eletrnicos, independentemente da arquitetura construtiva da mquina em que o programa ser executado, incluindotablets,smartphonese congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0105','Licenciamento ou cesso de direito de uso de programas de computao.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0106','Assessoria e consultoria em informtica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0107','Suporte tcnico em informtica, inclusive instalao, configurao e manuteno de programas de computao e bancos de dados.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0108','Planejamento, confeco, manuteno e atualizao de pginas eletrnicas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0109','Disponibilizao, sem cesso definitiva, de contedos de udio, vdeo, imagem e texto por meio da internet, respeitada a imunidade de livros, jornais e peridicos (exceto a distribuio de contedos pelas prestadoras de Servio de Acesso Condicionado, de que trata aLei no12.485, de 12 de setembro de 2011, sujeita ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0201','Servios de pesquisas e desenvolvimento de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0302','Cesso de direito de uso de marcas e de sinais de propaganda.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0303','Explorao de sales de festas, centro de convenes, escritrios virtuais,stands,quadras esportivas, estdios, ginsios, auditrios, casas de espetculos, parques de diverses, canchas e congneres, para realizao de eventos ou negcios de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0304','Locao, sublocao, arrendamento, direito de passagem ou permisso de uso, compartilhado ou no, de ferrovia, rodovia, postes, cabos, dutos e condutos de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0305','Cesso de andaimes, palcos, coberturas e outras estruturas de uso temporrio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0401','Medicina e biomedicina.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0402','Anlises clnicas, patologia, eletricidade mdica, radioterapia, quimioterapia, ultra-sonografia, ressonncia magntica, radiologia, tomografia e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0403','Hospitais, clnicas, laboratrios, sanatrios, manicmios, casas de sade, prontos-socorros, ambulatrios e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0404','Instrumentao cirrgica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0405','Acupuntura.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0406','Enfermagem, inclusive servios auxiliares.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0407','Servios farmacuticos.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0408','Terapia ocupacional, fisioterapia e fonoaudiologia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0409','Terapias de qualquer espcie destinadas ao tratamento fsico, orgnico e mental.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0410','Nutrio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0411','Obstetrcia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0412','Odontologia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0413','Ortptica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0414','Prteses sob encomenda.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0415','Psicanlise.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0416','Psicologia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0417','Casas de repouso e de recuperao, creches, asilos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0418','Inseminao artificial, fertilizaoin vitroe congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0419','Bancos de sangue, leite, pele, olhos, vulos, smen e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0420','Coleta de sangue, leite, tecidos, smen, rgos e materiais biolgicos de qualquer espcie.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0421','Unidade de atendimento, assistncia ou tratamento mvel e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0422','Planos de medicina de grupo ou individual e convnios para prestao de assistncia mdica, hospitalar, odontolgica e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0423','Outros planos de sade que se cumpram atravs de servios de terceiros contratados, credenciados, cooperados ou apenas pagos pelo operador do plano mediante indicao do beneficirio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0501','Medicina veterinria e zootecnia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0502','Hospitais, clnicas, ambulatrios, prontos-socorros e congneres, na rea veterinria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0503','Laboratrios de anlise na rea veterinria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0504','Inseminao artificial, fertilizaoin vitroe congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0505','Bancos de sangue e de rgos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0506','Coleta de sangue, leite, tecidos, smen, rgos e materiais biolgicos de qualquer espcie.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0507','Unidade de atendimento, assistncia ou tratamento mvel e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0508','Guarda, tratamento, amestramento, embelezamento, alojamento e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0509','Planos de atendimento e assistncia mdico-veterinria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0601','Barbearia, cabeleireiros, manicuros, pedicuros e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0602','Esteticistas, tratamento de pele, depilao e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0603','Banhos, duchas, sauna, massagens e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0604','Ginstica, dana, esportes, natao, artes marciais e demais atividades fsicas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0605','Centros de emagrecimento,spae congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0606','Aplicao de tatuagens,piercingse congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0701','Engenharia, agronomia, agrimensura, arquitetura, geologia, urbanismo, paisagismo e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0702','Execuo, por administrao, empreitada ou subempreitada, de obras de construo civil, hidrulica ou eltrica e de outras obras semelhantes, inclusive sondagem, perfurao de poos, escavao, drenagem e irrigao, terraplanagem, pavimentao, concretagem e a instalao e montagem de produtos, peas e equipamentos (exceto o fornecimento de mercadorias produzidas pelo prestador de servios fora do local da prestao dos servios, que fica sujeito ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0703','Elaborao de planos diretores, estudos de viabilidade, estudos organizacionais e outros, relacionados com obras e servios de engenharia; elaborao de anteprojetos, projetos bsicos e projetos executivos para trabalhos de engenharia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0704','Demolio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0705','Reparao, conservao e reforma de edifcios, estradas, pontes, portos e congneres (exceto o fornecimento de mercadorias produzidas pelo prestador dos servios, fora do local da prestao dos servios, que fica sujeito ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0706','Colocao e instalao de tapetes, carpetes, assoalhos, cortinas, revestimentos de parede, vidros, divisrias, placas de gesso e congneres, com material fornecido pelo tomador do servio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0707','Recuperao, raspagem, polimento e lustrao de pisos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0708','Calafetao.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0709','Varrio, coleta, remoo, incinerao, tratamento, reciclagem, separao e destinao final de lixo, rejeitos e outros resduos quaisquer.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0710','Limpeza, manuteno e conservao de vias e logradouros pblicos, imveis, chamins, piscinas, parques, jardins e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0711','Decorao e jardinagem, inclusive corte e poda de rvores.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0712','Controle e tratamento de efluentes de qualquer natureza e de agentes fsicos, qumicos e biolgicos.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0713','Dedetizao, desinfeco, desinsetizao, imunizao, higienizao, desratizao, pulverizao e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0716','Florestamento, reflorestamento, semeadura, adubao, reparao de solo, plantio, silagem, colheita, corte e descascamento de rvores, silvicultura, explorao florestal e dos servios congneres indissociveis da formao, manuteno e colheita de florestas, para quaisquer fins e por quaisquer meios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0717','Escoramento, conteno de encostas e servios congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0718','Limpeza e dragagem de rios, portos, canais, baas, lagos, lagoas, represas, audes e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0719','Acompanhamento e fiscalizao da execuo de obras de engenharia, arquitetura e urbanismo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0720','Aerofotogrametria (inclusive interpretao), cartografia, mapeamento, levantamentos topogrficos, batimtricos, geogrficos, geodsicos, geolgicos, geofsicos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0721','Pesquisa, perfurao, cimentao, mergulho, perfilagem, concretao, testemunhagem, pescaria, estimulao e outros servios relacionados com a explorao e explotao de petrleo, gs natural e de outros recursos minerais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0722','Nucleao e bombardeamento de nuvens e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0801','Ensino regular pr-escolar, fundamental, mdio e superior.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0802','Instruo, treinamento, orientao pedaggica e educacional, avaliao de conhecimentos de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0901','Hospedagem de qualquer natureza em hotis,apart-servicecondominiais,flat, apart-hotis, hotis residncia,residence-service,suite service, hotelaria martima, motis, penses e congneres; ocupao por temporada com fornecimento de servio (o valor da alimentao e gorjeta, quando includo no preo da diria, fica sujeito ao Imposto Sobre Servios).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0902','Agenciamento, organizao, promoo, intermediao e execuo de programas de turismo, passeios, viagens, excurses, hospedagens e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('0903','Guias de turismo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1001','Agenciamento, corretagem ou intermediao de cmbio, de seguros, de cartes de crdito, de planos de sade e de planos de previdncia privada.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1002','Agenciamento, corretagem ou intermediao de ttulos em geral, valores mobilirios e contratos quaisquer.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1003','Agenciamento, corretagem ou intermediao de direitos de propriedade industrial, artstica ou literria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1004','Agenciamento, corretagem ou intermediao de contratos de arrendamento mercantil (leasing), de franquia (franchising) e de faturizao (factoring).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1005','Agenciamento, corretagem ou intermediao de bens mveis ou imveis, no abrangidos em outros itens ou subitens, inclusive aqueles realizados no mbito de Bolsas de Mercadorias e Futuros, por quaisquer meios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1006','Agenciamento martimo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1007','Agenciamento de notcias.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1008','Agenciamento de publicidade e propaganda, inclusive o agenciamento de veiculao por quaisquer meios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1009','Representao de qualquer natureza, inclusive comercial.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1010','Distribuio de bens de terceiros.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1101','Guarda e estacionamento de veculos terrestres automotores, de aeronaves e de embarcaes.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1102','Vigilncia, segurana ou monitoramento de bens, pessoas e semoventes.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1103','Escolta, inclusive de veculos e cargas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1104','Armazenamento, depsito, carga, descarga, arrumao e guarda de bens de qualquer espcie.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1105','Servios relacionados ao monitoramento e rastreamento a distncia, em qualquer via ou local, de veculos, cargas, pessoas e semoventes em circulao ou movimento, realizados por meio de telefonia mvel, transmisso de satlites, rdio ou qualquer outro meio, inclusive pelas empresas de Tecnologia da Informao Veicular, independentemente de o prestador de servios ser proprietrio ou no da infraestrutura de telecomunicaes que utiliza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1201','Espetculos teatrais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1202','Exibies cinematogrficas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1203','Espetculos circenses.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1204','Programas de auditrio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1205','Parques de diverses, centros de lazer e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1206','Boates,taxi-dancinge congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1207','Shows,ballet, danas, desfiles, bailes, peras, concertos, recitais, festivais e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1208','Feiras, exposies, congressos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1209','Bilhares, boliches e diverses eletrnicas ou no.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1210','Corridas e competies de animais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1211','Competies esportivas ou de destreza fsica ou intelectual, com ou sem a participao do espectador.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1212','Execuo de msica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1213','Produo, mediante ou sem encomenda prvia, de eventos, espetculos, entrevistas,shows,ballet, danas, desfiles, bailes, teatros, peras, concertos, recitais, festivais e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1214','Fornecimento de msica para ambientes fechados ou no, mediante transmisso por qualquer processo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1215','Desfiles de blocos carnavalescos ou folclricos, trios eltricos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1216','Exibio de filmes, entrevistas, musicais, espetculos,shows, concertos, desfiles, peras, competies esportivas, de destreza intelectual ou congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1217','Recreao e animao, inclusive em festas e eventos de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1302','Fonografia ou gravao de sons, inclusive trucagem, dublagem, mixagem e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1303','Fotografia e cinematografia, inclusive revelao, ampliao, cpia, reproduo, trucagem e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1304','Reprografia, microfilmagem e digitalizao.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1305','Composio grfica, inclusive confeco de impressos grficos, fotocomposio, clicheria, zincografia, litografia e fotolitografia, exceto se destinados a posterior operao de comercializao ou industrializao, ainda que incorporados, de qualquer forma, a outra mercadoria que deva ser objeto de posterior circulao, tais como bulas, rtulos, etiquetas, caixas, cartuchos, embalagens e manuais tcnicos e de instruo, quando ficaro sujeitos ao ICMS.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1401','Lubrificao, limpeza, lustrao, reviso, carga e recarga, conserto, restaurao, blindagem, manuteno e conservao de mquinas, veculos, aparelhos, equipamentos, motores, elevadores ou de qualquer objeto (exceto peas e partes empregadas, que ficam sujeitas ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1402','Assistncia tcnica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1403','Recondicionamento de motores (exceto peas e partes empregadas, que ficam sujeitas ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1404','Recauchutagem ou regenerao de pneus.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1405','Restaurao, recondicionamento, acondicionamento, pintura, beneficiamento, lavagem, secagem, tingimento, galvanoplastia, anodizao, corte, recorte, plastificao, costura, acabamento, polimento e congneres de objetos quaisquer.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1406','Instalao e montagem de aparelhos, mquinas e equipamentos, inclusive montagem industrial, prestados ao usurio final, exclusivamente com material por ele fornecido.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1407','Colocao de molduras e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1408','Encadernao, gravao e dourao de livros, revistas e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1409','Alfaiataria e costura, quando o material for fornecido pelo usurio final, exceto aviamento.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1410','Tinturaria e lavanderia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1411','Tapearia e reforma de estofamentos em geral.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1412','Funilaria e lanternagem.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1413','Carpintaria e serralheria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1414','Guincho intramunicipal, guindaste e iamento.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1501','Administrao de fundos quaisquer, de consrcio, de carto de crdito ou dbito e congneres, de carteira de clientes, de cheques pr-datados e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1502','Abertura de contas em geral, inclusive conta-corrente, conta de investimentos e aplicao e caderneta de poupana, no Pas e no exterior, bem como a manuteno das referidas contas ativas e inativas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2001','Servios porturios, ferroporturios, utilizao de porto, movimentao de passageiros, reboque de embarcaes, rebocador escoteiro, atracao, desatracao, servios de praticagem, capatazia, armazenagem de qualquer natureza, servios acessrios, movimentao de mercadorias, servios de apoio martimo, de movimentao ao largo, servios de armadores, estiva, conferncia, logstica e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2002','Servios aeroporturios, utilizao de aeroporto, movimentao de passageiros, armazenagem de qualquer natureza, capatazia, movimentao de aeronaves, servios de apoio aeroporturios, servios acessrios, movimentao de mercadorias, logstica e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2003','Servios de terminais rodovirios, ferrovirios, metrovirios, movimentao de passageiros, mercadorias, inclusive suas operaes, logstica e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2101','Servios de registros pblicos, cartorrios e notariais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2201','Servios de explorao de rodovia mediante cobrana de preo ou pedgio dos usurios, envolvendo execuo de servios de conservao, manuteno, melhoramentos para adequao de capacidade e segurana de trnsito, operao, monitorao, assistncia aos usurios e outros servios definidos em contratos, atos de concesso ou de permisso ou em  normas oficiais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2301','Servios de programao e comunicao visual, desenho industrial e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2401','Servios de chaveiros, confeco de carimbos, placas, sinalizao visual,banners, adesivos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2501','Funerais, inclusive fornecimento de caixo, urna ou esquifes; aluguel de capela; transporte do corpo cadavrico; fornecimento de flores, coroas e outros paramentos; desembarao de certido de bito; fornecimento de vu, essa e outros adornos; embalsamento, embelezamento, conservao ou restaurao de cadveres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2502','Translado intramunicipal e cremao de corpos e partes de corpos cadavricos.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2503','Planos ou convnio funerrios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2504','Manuteno e conservao de jazigos e cemitrios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2505','Cesso de uso de espaos em cemitrios para sepultamento.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2601','Servios de coleta, remessa ou entrega de correspondncias, documentos, objetos, bens ou valores, inclusive pelos correios e suas agncias franqueadas;courriere congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2701','Servios de assistncia social.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2801','Servios de avaliao de bens e servios de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('2901','Servios de biblioteconomia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3001','Servios de biologia, biotecnologia e qumica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3101','Servios tcnicos em edificaes, eletrnica, eletrotcnica, mecnica, telecomunicaes e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3201','Servios de desenhos tcnicos.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3301','Servios de desembarao aduaneiro, comissrios, despachantes e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3401','Servios de investigaes particulares, detetives e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3501','Servios de reportagem, assessoria de imprensa, jornalismo e relaes pblicas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3601','Servios de meteorologia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3701','Servios de artistas, atletas, modelos e manequins.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3801','Servios de museologia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('3901','Servios de ourivesaria e lapidao (quando o material for fornecido pelo tomador do servio).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('4001','Obras de arte sob encomenda.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1503','Locao e manuteno de cofres particulares, de terminais eletrnicos, de terminais de atendimento e de bens e equipamentos em geral.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1504','Fornecimento ou emisso de atestados em geral, inclusive atestado de idoneidade, atestado de capacidade financeira e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1505','Cadastro, elaborao de ficha cadastral, renovao cadastral e congneres, incluso ou excluso no Cadastro de Emitentes de Cheques sem Fundos - CCF ou em quaisquer outros bancos cadastrais.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1506','Emisso, reemisso e fornecimento de avisos, comprovantes e documentos em geral; abono de firmas; coleta e entrega de documentos, bens e valores; comunicao com outra agncia ou com a administrao central; licenciamento eletrnico de veculos; transferncia de veculos; agenciamento fiducirio ou depositrio; devoluo de bens em custdia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1507','Acesso, movimentao, atendimento e consulta a contas em geral, por qualquer meio ou processo, inclusive por telefone, fac-smile, internet e telex, acesso a terminais de atendimento, inclusive vinte e quatro horas; acesso a outro banco e a rede compartilhada; fornecimento de saldo, extrato e demais informaes relativas a contas em geral, por qualquer meio ou processo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1508','Emisso, reemisso, alterao, cesso, substituio, cancelamento e registro de contrato de crdito; estudo, anlise e avaliao de operaes de crdito; emisso, concesso, alterao ou contratao de aval, fiana, anuncia e congneres; servios relativos a abertura de crdito, para quaisquer fins.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1509','Arrendamento mercantil (leasing) de quaisquer bens, inclusive cesso de direitos e obrigaes, substituio de garantia, alterao, cancelamento e registro de contrato, e demais servios relacionados ao arrendamento mercantil (leasing).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1510','Servios relacionados a cobranas, recebimentos ou pagamentos em geral, de ttulos quaisquer, de contas ou carns, de cmbio, de tributos e por conta de terceiros, inclusive os efetuados por meio eletrnico, automtico ou por mquinas de atendimento; fornecimento de posio de cobrana, recebimento ou pagamento; emisso de carns, fichas de compensao, impressos e documentos em geral.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1511','Devoluo de ttulos, protesto de ttulos, sustao de protesto, manuteno de ttulos, reapresentao de ttulos, e demais servios a eles relacionados.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1512','Custdia em geral, inclusive de ttulos e valores mobilirios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1513','Servios relacionados a operaes de cmbio em geral, edio, alterao, prorrogao, cancelamento e baixa de contrato de cmbio; emisso de registro de exportao ou de crdito; cobrana ou depsito no exterior; emisso, fornecimento e cancelamento de cheques de viagem; fornecimento, transferncia, cancelamento e demais servios relativos a carta de crdito de importao, exportao e garantias recebidas; envio e recebimento de mensagens em geral relacionadas a operaes de cmbio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1514','Fornecimento, emisso, reemisso, renovao e manuteno de carto magntico, carto de crdito, carto de dbito, carto salrio e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1515','Compensao de cheques e ttulos quaisquer; servios relacionados a depsito, inclusive depsito identificado, a saque de contas quaisquer, por qualquer meio ou processo, inclusive em terminais eletrnicos e de atendimento.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1516','Emisso, reemisso, liquidao, alterao, cancelamento e baixa de ordens de pagamento, ordens de crdito e similares, por qualquer meio ou processo; servios relacionados  transferncia de valores, dados, fundos, pagamentos e similares, inclusive entre contas em geral.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1517','Emisso, fornecimento, devoluo, sustao, cancelamento e oposio de cheques quaisquer, avulso ou por talo.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1518','Servios relacionados a crdito imobilirio, avaliao e vistoria de imvel ou obra, anlise tcnica e jurdica, emisso, reemisso, alterao, transferncia e renegociao de contrato, emisso e reemisso do termo de quitao e demais servios relacionados a crdito imobilirio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1601','Servios de transporte coletivo municipal rodovirio, metrovirio, ferrovirio e aquavirio de passageiros.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1602','Outros servios de transporte de natureza municipal.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1701','Assessoria ou consultoria de qualquer natureza, no contida em outros itens desta lista; anlise, exame, pesquisa, coleta, compilao e fornecimento de dados e informaes de qualquer natureza, inclusive cadastro e similares.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1702','Datilografia, digitao, estenografia, expediente, secretaria em geral, resposta audvel, redao, edio, interpretao, reviso, traduo, apoio e infra-estrutura administrativa e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1703','Planejamento, coordenao, programao ou organizao tcnica, financeira ou administrativa.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1704','Recrutamento, agenciamento, seleo e colocao de mo-de-obra.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1705','Fornecimento de mo-de-obra, mesmo em carter temporrio, inclusive de empregados ou trabalhadores, avulsos ou temporrios, contratados pelo prestador de servio.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1706','Propaganda e publicidade, inclusive promoo de vendas, planejamento de campanhas ou sistemas de publicidade, elaborao de desenhos, textos e demais materiais publicitrios.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1708','Franquia (franchising).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1709','Percias, laudos, exames tcnicos e anlises tcnicas.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1710','Planejamento, organizao e administrao de feiras, exposies, congressos e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1711','Organizao de festas e recepes; buf (exceto o fornecimento de alimentao e bebidas, que fica sujeito ao ICMS).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1712','Administrao em geral, inclusive de bens e negcios de terceiros.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1713','Leilo e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1714','Advocacia.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1715','Arbitragem de qualquer espcie, inclusive jurdica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1716','Auditoria.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1717','Anlise de Organizao e Mtodos.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1718','Aturia e clculos tcnicos de qualquer natureza.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1719','Contabilidade, inclusive servios tcnicos e auxiliares.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1720','Consultoria e assessoria econmica ou financeira.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1721','Estatstica.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1722','Cobrana em geral.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1723','Assessoria, anlise, avaliao, atendimento, consulta, cadastro, seleo, gerenciamento de informaes, administrao de contas a receber ou a pagar e em geral, relacionados a operaes de faturizao (factoring).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1724','Apresentao de palestras, conferncias, seminrios e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1725','Insero de textos, desenhos e outros materiais de propaganda e publicidade, em qualquer meio (exceto em livros, jornais, peridicos e nas modalidades de servios de radiodifuso sonora e de sons e imagens de recepo livre e gratuita).','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1801','Servios de regulao de sinistros vinculados a contratos de seguros; inspeo e avaliao de riscos para cobertura de contratos de seguros; preveno e gerncia de riscos segurveis e congneres.','S')
/

Insert into LISTSERVPROD (CDSERVICOPROD,DSSERVICOPROD,IDSERVPADRAO) values ('1901','Servios de distribuio e venda de bilhetes e demais produtos de loteria, bingos, cartes, pules ou cupons de apostas, sorteios, prmios, inclusive os decorrentes de ttulos de capitalizao e congneres.','S')
/

commit
/